﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E1020A28-765F-4D74-867D-1600969BA939}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SimuladorBancario</RootNamespace>
    <AssemblyName>SimuladorBancario</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controllers\Calculate.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Model\Account.cs" />
    <Compile Include="Model\CDT.cs" />
    <Compile Include="Model\Movement.cs" />
    <Compile Include="Model\SavingsAccount.cs" />
    <Compile Include="Model\CurrentAccount.cs" />
    <Compile Include="Model\SingletonUser.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Views\AddMount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\AddMount.Designer.cs">
      <DependentUpon>AddMount.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\CerrarCTD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\CerrarCTD.Designer.cs">
      <DependentUpon>CerrarCTD.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\CreateCTD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\CreateCTD.Designer.cs">
      <DependentUpon>CreateCTD.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\CreateCurrentAcount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\CreateCurrentAcount.Designer.cs">
      <DependentUpon>CreateCurrentAcount.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\CreateSavingsAccount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\CreateSavingsAccount.Designer.cs">
      <DependentUpon>CreateSavingsAccount.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\CreateUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Views\CreateUser.Designer.cs">
      <DependentUpon>CreateUser.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Views\AddMount.resx">
      <DependentUpon>AddMount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\CerrarCTD.resx">
      <DependentUpon>CerrarCTD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\CreateCTD.resx">
      <DependentUpon>CreateCTD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\CreateCurrentAcount.resx">
      <DependentUpon>CreateCurrentAcount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\CreateSavingsAccount.resx">
      <DependentUpon>CreateSavingsAccount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\CreateUser.resx">
      <DependentUpon>CreateUser.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>